List MCP ingestions
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidcursor?string|nulllimit?LimitRange
1 <= value <= 100Default
25Successful Response
application/json- response
has_more?Has MoreDefault
falseitems*array<>next_cursor?string|nullcurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/mcp/ingestions'Example Response
{ "has_more": false, "items": [ { "created_at": "2019-08-24T14:15:22Z", "error_code": "string", "evidence_count": 0, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "source_kind": "string", "status": "string", "updated_at": "2019-08-24T14:15:22Z", "upload_id": "f2ef591b-135b-46fa-a604-3d4fda5bfbfb" } ], "next_cursor": "string"}